##### Values

Chart value
Value Field <tip>This field must contain a numeric value</tip>

##### Transform Series

Scale
Seconds <tip>Normalize intervals to per-second</tip>
Derivative <tip>Plot the change per interval in the series</tip>
Zero fill <tip>Fills zeros in gaps.</tip>

##### Time Options

Time Field
Time correction
Auto-interval
Resolution <tip>Shoot for this many data points, rounding to sane intervals</tip>
Interval <tip>Use Elasticsearch date math format (eg 1m, 5m, 1d, 2w, 1y)</tip>